.right { text-align: right }
#content h3 { font-size: 14px; line-height: 100%; margin-bottom: 6px }
.feature_section { text-align: justify; padding-bottom: 5px; clear: both }
.main ul { line-height: 150% }
#main_screenshot { margin: 0 5px 10px -5px }
#main_screenshot_lion {margin: 5 0 0 0 }
#screenshot_mp3 { margin: 0 20px 5px 0; float: left }
#screenshot_mp3_2 { margin: 0 20px 5px 0; float: right }
#screenshot_power { margin: 0 0 5px 10px; float: right }
#screenshot_renaming_options { margin: 0 10px 10px -2px; float: left }
#ul_renaming_options { margin-top: 0; margin-left: 85px; padding-top: 0; border-left: 85px none }
#screenshot_context_menu { margin: 0 -3px 10px 10px; float: right; clear: both }
#screenshot_instant_preview { margin: 0 10px 10px -3px; float: left }
#screenshot_processing { margin: 0 17px 10px 5px; float: right }
#ul_configurable { margin-top: 0; margin-left: 10px; padding-top: 0; padding-left: 10px }
#screenshot_multistep { margin: 0 10px 10px -5px; float: left }
#screenshot_wedding_photo { margin: 0 0 0 10px; padding: 0; float: right; border: solid 1px #444 }
#exif_logo { color: #fff; background-color: #b00; display: inline; margin: 2px; padding: 1px 2px; border: solid 1px #aaa }
#screenshot_installation { margin: 0 10px 10px 0; float: left }
#screenshot_droplet { margin: 0 0 10px -10px; float: left }
#screenshot_droplet2 { margin: 0 0 0 0x; float: right }
#new_table { margin: 10px 0; width: 100%; border: solid 1px #aaa }
#new_table ul { line-height: 150%; margin-right: 0; margin-bottom: 0; margin-left: 10px; padding-left: 10px }
#new_table th {
	text-align: center;
	line-height: 100%;
}
#new_table li { margin-bottom: 5px }
#new_table ul { margin-right: 5px }

#screenshot_download { float: left; margin: 0 20px 10px 0 }
#screenshot_gear { margin: 0 20px 5px 0; float: left }
#screenshot_xraid  { margin: 0 20px 5px 0; float: right }
#screenshot_droplet8 { margin: 0 0 0 0x; float: right }

.image_right { margin: 0 0 0 0x; float: right }
.image_left  { margin: 0 10px 5px 0; float: left; clear: both }
.image_left_with_frame { margin: 0 10px 5px 0; padding: 0; float: left; border: solid 1px #444 }
.image_right_with_frame { margin: 0 0 0 10px; padding: 0; float: right; border: solid 1px #444 }

#screenshot_download8 { float: left; margin: 0 30px 0 30px }

.quotation {
	font: italic 100%/180% georgia; 
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.quotation_source {

	font: normal 100%/100% georgia; 
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #888;
}

p#row_tagline {
	margin-top: 6px;
}

p#us_tagline {
	margin-top: 6px;
}